苹果4s还能用微信吗?

苹果 4s 无法使用最新版微信,不过可以使用旧版微信。新版微信只支持 64 位处理器,而且最低系统要求是 iOS9.0。苹果 4s 使用的是 32 位处理器,因此不兼容新版微信。

苹果 4s 安装旧版微信的方法:

1、打开 Appstore,点击右上角的头像按钮。

2、进入“已购项目”,找到微信的历史安装记录

3、点击右侧的下载小图标,安装完成后,就能登录微信了。

需要注意的是,不要点到软件详情页去安装,不然下载的,还是最新版微信。

此方法不仅适用于苹果 4s,还适用于其他不支持新版微信的 iPhone 机型。

© 版权声明
THE END
点赞5赞赏 分享
评论 抢沙发

请登录后发表评论

    暂无评论内容